﻿<% @Import Namespace="Seven.Integrations.Orbe" %>
<% @Import Namespace="Seven.Integrations.Orbe.Globals" %>
<% @Import Namespace="Seven.Integrations.Orbe.Objects" %>
<%@ Page Language="C#" MasterPageFile="Model.Master" AutoEventWireup="true" CodeBehind="Informe.aspx.cs" Inherits="Seven.Integrations.Orbe.Informe" %>

<%@ Register Assembly="Microsoft.ReportViewer.WebForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"
    Namespace="Microsoft.Reporting.WebForms" TagPrefix="rsweb" %>

<asp:Content ID="Content1" ContentPlaceHolderID="cpHeader" runat="server">

    <title>Seven Integrations - Orbe - <%=Titulo %> - <%=L.LBL("LblFDKSListado") %></title>
    
    <script type="text/javascript">

    </script>

    <script type="text/javascript">

        $(document).ready(function () {

            $("#SevenMenu").accordion("option", "active", <%=AccordionOpcion %>);

            $("#EnlaceMaestro").focus();

        });

    </script>

</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="cpPrincipal" runat="server">

    <div id="SevenBreadcrumb" class="ui-state-default">
        <table width="100%" style="white-space: nowrap;">
            <tr>
                <td>
                    <a href="../Inicio.aspx"><%=L.LBL("LblGENInicio") %></a>
                    <img src="../img/arrow.png" alt="" />
                    <a href="../<%=Pagina %>"><%=Titulo %></a>
                    <img src="../img/arrow.png" alt="" />
                    <a href="#"><%=L.LBL("LblGENListado") %></a>
                </td>
                <td style="width: 100%;"></td>
                <td>
                    <%=L.LBL("LblGENLanguage") %>
                </td>
                <td>
                    <!-- #include file="LanguageCombo.html" -->
                </td>
            </tr>
        </table>
        
    </div>
            
    <div id="SevenPrincipal">
                
        <div id="SevenMedio">
                    
            <div id="SevenInterno" style="width: 1000px; height: 850px;">
                <table width="100%">
                    <tr>
                        <td colspan="2">
                            <% if(!String.IsNullOrEmpty(MensajeError)){ %>
                            <span class="SevenMsgError" style="font-size: 10pt;"><%=MensajeError %></span>
                            <% }else{ %>
                            <span style="font-size: 10pt;">&nbsp;</span>
                            <% } %>
                                        
                        </td>
                    </tr>
                </table>

                <table>
                    <tr>
                        <td>
                            <span class="SevenTitulo"><%=Titulo %></span>
                        </td>
                        <td>&nbsp;&nbsp;&nbsp;</td>
                        <td>
                            <div class="SevenEnlaces">
                                <table>
                                    <tr>
                                        <td>
                                            <a href="Ayuda/HLPInformes.aspx" id="A1" ><img src="../img/question.png" /> <%=L.LBL("LblGENHelp") %></a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </td>
                    </tr>
                </table>
                <table>
                    <tr>
                        <td style="background-color: white;">
                            <asp:ScriptManager ID="ScriptManager1" runat="server">
                            </asp:ScriptManager>
                            <rsweb:ReportViewer ID="rpvReporte" runat="server" Font-Names="Verdana" 
                                Font-Size="8pt" InteractiveDeviceInfos="(Colección)" 
                                WaitMessageFont-Names="Verdana" WaitMessageFont-Size="14pt" Width="1000px" Height="700px">
                                
                            </rsweb:ReportViewer>
                        </td>
                    </tr>
                </table> 
            </div>
                    
        </div>
                
    </div>

</asp:Content>
